<!doctype html>
<html lang="nl">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="../style/normalize.css">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=DM+Serif+Display&display=swap" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css2?family=DM+Serif+Display&family=Poppins&display=swap"
          rel="stylesheet">
    <link rel="stylesheet" href="../style/main.css">
    <title>The Martian | ELOICT MOVIE DB</title>
</head>

<body>
<div class="container">


    <!--    CHANGE bg-image URL     -->
    <header style="--bg-image: url(../assets/the_martian.jpg)">




        <nav class="content-container">
            <a href="../">home</a>
        </nav>
        <div class="intro content-container">
            <div class="hero">

                <!--    CHANGE TITLE    -->
                <h1>The Martian</h1>
            </div>
        </div>
    </header>
    <main>
        <article class="content-container detail">
            <div class="text-container">

                <!--    CHANGE CONTENT      -->
                <h2>The Martian</h2>
                <p class="subtitle">Ridley Scott, USA, 1995, 144'</p>

                <p>
                    An astronaut becomes stranded on Mars after his team assume him dead, and must rely on his ingenuity to find a way to signal to Earth that he is alive and can survive until a potential rescue.
                </p>
                <h3>Review</h3>


                "The Martian," directed by Ridley Scott and released in 2015, is a thrilling and scientifically engaging film based on Andy Weir's bestselling novel of the same name. The story revolves around Mark Watney (played by Matt Damon), an astronaut who is presumed dead and left behind by his crew on Mars. The film shines with its realistic portrayal of space exploration and the scientific rigor of Martian survival tactics.
                <br>
                <br>
                Matt Damon's performance is both charismatic and relatable, encapsulating the determination and ingenuity required to face seemingly insurmountable challenges alone on a hostile planet. The movie is infused with a surprising amount of humor, which adds a layer of humanity to the high-stakes drama and helps to balance the tension of the life-or-death scenarios.
                <br>
                <br>
                Visually, "The Martian" is stunning. The Martian landscapes are beautifully captured, conveying both the beauty and peril of the planet. The use of practical effects mixed with CGI creates a believable and immersive Martian environment. The soundtrack, composed by Harry Gregson-Williams, enhances the emotional and dramatic moments of the film without overwhelming them.
                <br>
                <br>
                Critically, the film received acclaim for its attention to scientific accuracy, while also being accessible to viewers without a scientific background. It explores themes of resilience, human ingenuity, and the collaborative spirit of the global scientific community. Ridley Scott's direction keeps the pacing tight and the narrative engaging, making the film's 144-minute runtime pass quickly.
                <br>
                <br>
                Overall, "The Martian" is both an educational and an exhilarating experience, with solid performances, credible science, and a compelling story. It's a standout film in the genre of space exploration and survival dramas.
                <br>


            </div>

            <div class="video-container">

                <!--    CHANGE YOUTUBE MOVIE    -->
                <iframe width="560" height="315" src="https://www.youtube.com/embed/ej3ioOneTy8" title="YouTube video player"
                        frameborder="0"
                        allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture"
                        allowfullscreen></iframe>

            </div>


            <a href="../" class="button large back">terug naar overzicht</a>
        </article>
    </main>
</div>
<footer>
    <div class="content-container">
        &copy; eloict 2022, content from <a href="https://kaskcinema.be">kaskcinema.be</a>
    </div>
</footer>
</body>

</html>

